body 	{background-image: url("img/famhint.gif");
           	background-color:#999999;
                  font-family: verdana, arial, sans-serif; color:blue;}
@media (min-device-width: 1200px) {
#wrapper
	{width:1000px;
	margin:10 auto; }}


p, dt 	{font-family:arial, sans-serif;}
table	{border-style: solid; border-width: 0px; width:100%; margin:auto; }
.line {border-style: solid; border-top-width:medium; border-bottom-width: medium;
  border-right: none; border-left: none; background-color:#DCEDF2;
text-align:center; letter-spacing: 1em; }


#kopf 	{font-family: verdana, arial, sans-serif; font-size:36pt; text-align:right;letter-spacing:0.1em;  }

#hinweis   {font-size:8pt;}

 a:link { color:blue; text-decoration:none; font-weight:normal; }
 a:visited { color:blue; text-decoration:none; font-weight:normal; }
 a:hover { color:blue; text-decoration:underline;  font-weight:normal; }
 a:active { color:blue; text-decoration:none;  font-weight:normal; }
 a:focus { color:blue; text-decoration:none;  font-weight:normal; }
